1. ParolaparaPay
E-Pay
  • Default module
    • Inital
      • Payment Types
    • Credit Card
      • Pay with card number
      • Pay with card token
      • Payment Status
      • Payment Refund
      • Payment Complete
      • Payment Void
    • Card Storage
      • Saved Card List
      • Saved Card Get
      • Saved Card Create
      • Saved Card Delete
    • Queries
      • Credit Card Bin Query / Installment
      • Credit Card Bin Query / Installments
    • ParolaparaPay
      • Create Payment (Send OTP Message)
        POST
      • Otp Verify
        POST
      • Capture
        POST
      • Cancel
        POST
      • Refund
        POST
      • Status
        POST
    • Schemas
      • Requests
        • Order Request
        • Order Item Request
        • Address
        • Customer
        • Payment Request
      • Responses
        • Installment
        • Stored Card
        • Payment Status
        • Paymentstate
      • Enums
        • Card types
  • UcuzYolu
    • Parolapay
      • Cancel
      • Capture
      • Health Check
      • Initiate
      • OTP verify
      • Payment Status
      • Refund
      • ResendOTp
      • Status
  • UcuzYolu
    • Parolapay
      • Cancel
      • Capture
      • Health Check
      • Initiate
      • OTP verify
      • Payment Status
      • Refund
      • ResendOTp
      • Status
  1. ParolaparaPay

Capture

Developing
POST
/parolapay/capture

Request

Authorization
Send your HTTP requests with an
Authorization
header that contains the word Basic followed by a space and a base64-encoded string username:password
Example:
Authorization: Basic *****************
Body Params application/json

Example
{}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'http://pay.tripingram.local/parolapay/capture' \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '{}'

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{}
Modified at 2025-10-13 00:09:07
Previous
Otp Verify
Next
Cancel
Built with